<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:progress="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<com.android.views.progressbar.ProgressWheel
		android:id="@+id/pb_loading"
		android:layout_width="80dp"
		android:layout_height="80dp"
		android:layout_gravity="center"
		progress:text="@string/please_wait"
		android:visibility="invisible"
		/>

    <ImageView
        android:id="@+id/btn_reload_photo"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:src="@drawable/about_update_app"
        android:visibility="gone"/>


	<com.android.views.PhotoView.TouchImageView
		android:id="@+id/iv_photo_item"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:scaleType="fitCenter" />


</FrameLayout>